cURL
curl --request GET \ --url https://jobs-api.registercheck.de/api/v2/persons/{person_id} \ --header 'Authorization: Bearer <token>'
{ "person": { "id": "<string>", "slug": "<string>", "full_name": "<string>", "first_name": "<string>", "last_name": "<string>", "city": "<string>", "birth_date": "<string>", "birth_year": 123, "birth_month": 123, "profiles": [ { "id": "<string>", "type": "representative", "is_confirmed": true, "confidence_score": 123, "is_general_partner": true, "company_id": "<string>" } ] } }
Get detailed information about a person by its id.
Documentation IndexFetch the complete documentation index at: https://docs.registercheck.de/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.registercheck.de/llms.txt
Use this file to discover all available pages before exploring further.
Enter your API key
Successful Response
Response model for person detail endpoint
Detailed person information including profiles
Show child attributes
Was this page helpful?